---

#! jobs/stress-ng-class-pts.yaml
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  class: pts
  test: msg
job_origin: stress-ng-class-pts.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-icl-2sp7
tbox_group: lkp-icl-2sp7
submit_id: 64f700361361621055add012
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp7/stress-ng-pts-performance-100%-msg-60s-debian-11.1-x86_64-20220510.cgz-235f4f5bfea9-20230905-69717-a6i4s1-2.yaml"
id: 9b90f4554385a7eb60a16363965ed83b723739a4
queuer_version: "/zday/lkp"

#! /db/releases/20230901133430/lkp-src/hosts/lkp-icl-2sp7
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-22UA7T0_WD-WXK2E319F11A-part*"
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6988f014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz

#! /db/releases/20230901133430/lkp-src/include/category/benchmark
need_kconfig:
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20230901133430/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20230901133430/lkp-src/include/stress-ng

#! /db/releases/20230901133430/lkp-src/include/queue/cyclic
commit: 235f4f5bfea93e33e13ba9d8c553d9cf613a58ee

#! /db/releases/20230901133430/lkp-src/include/testbox/lkp-icl-2sp7
ucode: '0xd000389'
kconfig: x86_64-rhel-8.3
enqueue_time: 2023-09-05 18:17:26.274341275 +08:00
_id: 64f703fc1361621055add014
_rt: "/result/stress-ng/pts-performance-100%-msg-60s/lkp-icl-2sp7/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/235f4f5bfea93e33e13ba9d8c553d9cf613a58ee"
compiler: gcc-12
head_commit: b54f46ca1d9852487ce7d7c6992945979f7a0e60
base_commit: 2dde18cd1d8fac735875f2e4987f11817cc0bc2c
branch: linux-devel/devel-hourly-20230903-070022
rootfs: debian-11.1-x86_64-20220510.cgz

#! schedule options
user: lkp
scheduler_version: "/lkp/lkp/.src-20230905-155312"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-11.1-x86_64-20220510.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/pts-performance-100%-msg-60s/lkp-icl-2sp7/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/235f4f5bfea93e33e13ba9d8c553d9cf613a58ee/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/235f4f5bfea93e33e13ba9d8c553d9cf613a58ee/vmlinuz-6.5.0-rc3-00072-g235f4f5bfea9
- branch=linux-devel/devel-hourly-20230903-070022
- job=/lkp/jobs/scheduled/lkp-icl-2sp7/stress-ng-pts-performance-100%-msg-60s-debian-11.1-x86_64-20220510.cgz-235f4f5bfea9-20230905-69717-a6i4s1-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=235f4f5bfea93e33e13ba9d8c553d9cf613a58ee
- nmi_watchdog=0
- acpi_rsdp=0x6988f014
- max_uptime=2100
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/235f4f5bfea93e33e13ba9d8c553d9cf613a58ee/modules.cgz"
bm_initrd: "/osimage/deps/debian-11.1-x86_64-20220510.cgz/run-ipconfig_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/lkp_20220513.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/rsync-rootfs_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/stress-ng_20230812.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/stress-ng-x86_64-0.15.04-1_20230812.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/mpstat_20220516.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/turbostat_20220514.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/turbostat-x86_64-210e04ff7681-1_20220518.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/perf_20230522.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/perf-x86_64-00c7b5f4ddc5-1_20230402.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/sar-x86_64-c5bb321-1_20220518.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/hw_20220526.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/rootfs_20220515.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230406.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20230904164202/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp7/stress-ng-pts-performance-100%-msg-60s-debian-11.1-x86_64-20220510.cgz-235f4f5bfea9-20230905-69717-a6i4s1-2.cgz"
last_kernel: 6.4.0-10260-gb8ec70ab66b0
acpi_rsdp: '0x6988f014'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/235f4f5bfea93e33e13ba9d8c553d9cf613a58ee/vmlinuz-6.5.0-rc3-00072-g235f4f5bfea9"
result_root: "/result/stress-ng/pts-performance-100%-msg-60s/lkp-icl-2sp7/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/235f4f5bfea93e33e13ba9d8c553d9cf613a58ee/0"

#! /cephfs/db/releases/20230905155003/lkp-src/include/site/inn
dequeue_time: 2023-09-05 18:42:47.047276135 +08:00
job_state: finished
loadavg: 32.81 15.52 5.83 2/760 7115
start_time: '1693910750'
end_time: '1693910813'
version: "/lkp/lkp/.src-20230905-155401:aa19013e8fb7:31fc65174dcb"
